<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="deploymentTargetDropDown">
    <multipleDevicesSelectedInDropDown value="true" />
    <runningDeviceTargetsSelectedWithDialog>
      <Target>
        <type value="RUNNING_DEVICE_TARGET" />
        <deviceKey>
          <Key>
            <type value="SERIAL_NUMBER" />
            <value value="RFCRC1M6VJN" />
          </Key>
        </deviceKey>
      </Target>
      <Target>
        <type value="RUNNING_DEVICE_TARGET" />
        <deviceKey>
          <Key>
            <type value="SERIAL_NUMBER" />
            <value value="5200469cea2f55ad" />
          </Key>
        </deviceKey>
      </Target>
    </runningDeviceTargetsSelectedWithDialog>
  </component>
</project>